Bug 1315812 - [Director][Documentation]Upstream docs needs to be merged into product docs for containerized compute
[Director][Documentation]Upstream docs needs to be merged into product docs f...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 8.0 (Liberty)
Assigned To: Dan Macpherson
RHOS Documentation Team
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-08 11:33 EST by Ryan Hallisey
Modified: 2016-05-02 21:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-02 21:26:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Hallisey 2016-03-08 11:33:30 EST
https://review.openstack.org/#/c/254743/
Comment 2 Ryan Hallisey 2016-03-08 11:34:51 EST
I linked the upstream patch with the docs in it.  I just need it added to the downstream docs for 8.0-director.
Comment 7 Dan Macpherson 2016-04-29 02:30:02 EDT
Hi Ryan,

The typos should be fixed now and the content is now live:

https://access.redhat.com/documentation/en/red-hat-openstack-platform/8/director-installation-and-usage/64-configuring-containerized-compute-nodes

Also, as instructed by product management, We've also added a note that the feature is in technology preview.

Was there anything else we needed to add?
Comment 8 Ryan Hallisey 2016-05-02 16:09:36 EDT
Looks great! Nice job Dan.

Note You need to log in before you can comment on or make changes to this bug.